body {
	margin:0px;
}

#bodyplaceholder {
	max-width: 810px;
  margin: auto;
}

#header {
	position: relative;
	vertical-align: middle;
	padding-top: 20px;
}

#contentplaceholder {
	position: relative;
}

#banner {
	background-image: url(/images/mystorehome/banner.png);
	position:absolute;
	height:54px;
	width:820px;
	left:-10px;
}
#poweredbyheader {
	position:relative;
	top:18px;
	left:20px;
}

.tweetbutton, .likebutton {
	float: right;
	width: 100px;
	padding-top: 3px;
}

.tweetandlike {
	left: 50%;
	border: 1px solid red;
	position: absolute;
	top: 200px;
}

#bodyplaceholder #header .artistname {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size: 50px!important;
	font-weight: 100!important;
	color:#ffffff;
	text-shadow: 0px -1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-1);
}

#email_button {
	font-family: Helvetica;
	border-style:none;
	background-color:transparent;
	color:#0090FF;
	padding:0px 0px 0px 0px;
	text-align:center;
	overflow:visible;
	text-transform: uppercase;
	font-weight:bold;
	font-size:10px;
	cursor: pointer;
}

.clear {
	clear: both;
}


#message {
	display: none;
}

